Errore aggiornamento da 2.4.15 a 2.4.16 o 2.4.17

Sezione dedicata ai problemi con l'installazione e l'aggiornamento del software, con discussioni sulle configurazioni di specifici server o fornitori di hosting.
mic.cam
Messaggi: 14
Iscritto il: 17 giu 2019 16:05

Re: Errore aggiornamento da 2.4.15 a 2.4.16 o 2.4.17

Messaggio da mic.cam »

Ci avevo già provato... comunque ho ripetuto e confermo che non cambia nulla.

Rispondi